local fn = _gn(0xA41BCD7213805AAC)
--- Forces the camera to be in cinematic mode while the player is in a car. This has to be called every frame, e.g. in a `Wait(0)` loop.
-- @param enable Whether it should force the cinematic rendering or not.
function Global.ForceCinematicRenderingThisUpdate(enable)
	return fn(enable)
end
